<ion-view title="Documents">
	<ion-content>
		<ion-list can-swipe="true">
			<ion-item ng-repeat="doc in documents" ng-cloak ng-click="viewDoc(doc)">

				<ion-option-button class="button-dark icon ion-edit" ng-click="editName(doc)">
    			</ion-option-button>

				<ion-option-button class="button-balanced icon ion-ios-download-outline" ng-click="downloadDoc(doc.url)">
    			</ion-option-button>

				<ion-option-button class="button-assertive icon ion-ios-trash-outline" ng-click="deleteDoc(doc)">
    			</ion-option-button>

				<div class="contenido">
					{{doc.name}}
				</div>

		    </ion-item>
		</ion-list>
	</ion-content>

	<ion-footer-bar align-title="left" class="bar-dark">
		<div class="buttons">
			<button class="button button-calm icon icon-left ion-ios-plus-outline"
				ngf-select ngf-change="addDoc($files)" ngf-multiple="true">
				ADD DOCUMENT
			</button>
		</div>
	</ion-footer-bar>
</ion-view>
